@import url("bootstrap/css/bootstrap.css");
@import url(http://fonts.googleapis.com/css?family=Arvo);
@import url(http://fonts.googleapis.com/css?family=Bitter);

div .example {
    margin-top: 15px;
    margin-bottom: 15px;
}

body {
    font-family: 'Bitter', serif;
    font-size: 12pt;
    padding-top: 20px;
    padding-bottom: 20px;
}

p {
    line-height: 1.5;
    text-align: left; 
}

li {
    line-height: 1.5;
}

img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/* Everything but the jumbotron gets side spacing for mobile first views */
.header,
.marketing,
.footer {
  padding-left: 15px;
  padding-right: 15px;
}

.footer p {
    text-align: center;
}

/* Custom page header */
.header {
  border-bottom: 1px solid #e5e5e5;
    background-size: 120px;
    background-repeat:no-repeat;
    background-position:right bottom; 
}

@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('/fonts/League_Gothic-webfont.eot');
    src: url('/fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/League_Gothic-webfont.woff') format('woff'),
    url('/fonts/League_Gothic-webfont.ttf') format('truetype'),
    url('/fonts/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
                                       }

.chart {
    margin-top: 40px;
    margin-bottom: 10px;
}

hr {
    margin: 10px;
}

h1 {
    font-family:"LeagueGothicRegular", helvetica,"League Gothic", "Helvetica Neue", helvetica, arial, sans-serif;
    font-size: 80px;
    line-height: 80px;
}

ul.header-links {
    text-transform: uppercase;
    font-size: 13px;
}

tr.post_list {
    border-bottom: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
}

/* Copied from:
 *
 * http://charliepark.org/
 *
 */
div.meta_wrapper{border:1px solid #C9C6C3;border-width:1px 0;color:#666;font-size:12px;line-height:12px;margin:0 0 10px;padding:1px 0;text-transform:uppercase;height:20px;}

div.post_list_meta{border:0px solid #C9C6C3;border-width:0px 0;color:#666;font-size:12px;line-height:12px;margin:0 0 0px;padding:1px 0;text-transform:uppercase;height:20px;}


td.archive_date {
    font-size: 13px;
}

h3 {
    font-size: 35px;
    font-family:"LeagueGothicRegular", helvetica,"League Gothic", "Helvetica Neue", helvetica, arial, sans-serif;
    font-weight:normal;letter-spacing:+.025em;
    margin: 20px 0 20px;
    line-height: 30px;
}

h4 {
    font-size: 20px;
    font-family:"LeagueGothicRegular", helvetica,"League Gothic", "Helvetica Neue", helvetica, arial, sans-serif;
    font-weight:normal;letter-spacing:+.025em;
    margin: 20px 0 20px;
    line-height: 30px;
}

.header h1 {
    text-align: center;
    font-size: 80px;
}
.header h3 {
    font-family: 'Nevis'
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20pt;
  line-height: 40px;
  padding-bottom: 19px;
}

/* Custom page footer */
.footer {
  padding-top: 19px;
  color: #777;
  border-top: 1px solid #e5e5e5;
  font-size: 10pt;
}

.nav li a {
    padding-top: 15px;
    color: #A3BFCF;
    font-size: 9pt;
    font-weight: bold;
}

/* Customize container */
    .container {
        max-width: 550px;
  }
.container-narrow > hr {
  margin: 30px 0;
}

/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
  border-bottom: 1px solid #e5e5e5;
}
.jumbotron .btn {
  font-size: 21px;
  padding: 14px 24px;
}

/* Supporting marketing content */
.marketing {
  margin: 40px 0;
}
.marketing p + h4 {
  margin-top: 26px;
}

.marketing h4 {
    font-size: 17px;
}

.centered {
    text-align: center;
}

@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .header,
  .marketing,
  .footer {
    padding-left: 0;
    padding-right: 0;
  }
  /* Space out the masthead */
  .header {
    margin-bottom: 30px;
  }
  /* Remove the bottom border on the jumbotron for visual effect */
  .jumbotron {
    border-bottom: 0;
  }
}

.highlight {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.post-list-thumbnail {
    padding: 5px 15px 5px 5px;
}

.post-list-title {
    margin-top: 15px;
}
